#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.4
visibility:           public
id:                   insert-ordered-containers-0.2.4-1BqgEMPRU3h7VLavLAhvr3
key:                  insert-ordered-containers-0.2.4-1BqgEMPRU3h7VLavLAhvr3
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  11282bd6fe5ad2c3d8845bf4bbdae52e
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-8.10.4/site-local/insert-ordered-containers-0.2.4

library-dirs:
    /usr/lib/ghc-8.10.4/site-local/insert-ordered-containers-0.2.4

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/insert-ordered-containers-0.2.4

hs-libraries:         HSinsert-ordered-containers-0.2.4-1BqgEMPRU3h7VLavLAhvr3
depends:
    aeson-1.5.6.0-8KXcI8eaJDb23YvdvZt7uT base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3
    hashable-1.3.1.0-3O2Bzk2rCtQQYcJkJ3vPV
    indexed-traversable-0.1.1-Dw8MIJyvCj8IZQDXOa8TBp
    lens-5.0.1-CE26d8f9KlGBxeehqIVbTQ
    optics-core-0.4-9iHPYdkqsSFt4xqITYn46
    optics-extra-0.4-36DqvWUJw8i3c9bDDJpiZt
    semigroupoids-5.3.5-Hd2K9iGm0WKJ3et6TlMgZU text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-Db75j8fMRzh4s5oxHejudG

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

